section.box_e0 .single-column{
	color: #9f6dc2;
	padding: 60px 0 0;
}
.type_a{
	background-image: linear-gradient(90deg, #94ceea, #577aea);
}
.type_b{
	background-image: linear-gradient(90deg, #abdd72, #0dac67);
}
.type_c{
	background-image: linear-gradient(90deg, #f0ae72, #f07772);
}
.type_d{
	background-image: linear-gradient(90deg, #ffe67c, #f29600);
}
.type_e{
	background-image: linear-gradient(90deg, #47d6c2, #9f6dc2);
}
.tittle_list li {
    color: #fff;
    font-size: 20px;
    padding: 20px 20px;
}
.box_i{
	margin:20px 0 ;
	padding: 0;
}
.link_box {
    color: #37be20;
}
.open_btn_area {
    text-align: center;
}
.open_btn_area a {
    background-image: linear-gradient(45deg, #63dbff, #37be20);
    padding: 10px 20px 12px;
}

.kage12 {
    border-radius: 12px;
    box-shadow: 5px 10px 5px #ccc;
    margin: 0 10px 10px 0;
}
